Subject: FW: Enron Kids Adopt A Child Program
From: [email-masked]
To: [email-masked]
Date: Sun, 25 Nov 2001 14:30:05 -0800 (PST)

Kevin,, sorry we won't be able to help this year as our group is adopting and entire family with food and clothes and gifts.  Mary Kay

-----Original Message-----
From:	Enron Announcements/Corp/Enron@ENRON on behalf of Kevin Hyatt.@ENRON
Sent:	Wed 11/21/2001 1:19 PM
To:	Enron Transportation Services Employees@ENRON
Cc:	
Subject:	Enron Kids Adopt A Child Program

	 For each of the last 15 years the Enron Kids Committee has chosen an under-privileged HISD elementary school and offered to "sponsor" every child in that school.  What we mean by "sponsor" is that we outfit the child from head to toe plus give each of them a toy and book.  The presents are then handed out to the children at their school Holiday Party in December.  For most of these kids, it is their only Christmas present.

	I am once again coordinating the volunteer / adoption efforts for ETS.  Some ETS departments and employees have already sponsored a child-- thanks for your support.  But thus far, we have only adopted 216 of 468 children.  We need more help!!!!

	If you would like to participate, I will coordinate collections and adoptions.  Simply reply back to this email with the amount you would like to contribute.  It costs about $100 to "sponsor" each child.  Last year we were able to adopt 18 children. 

	All the funds collected will be matched by the Enron Foundation.  The matching funds will be used to buy books and computers for the school.   I will also need volunteers for shopping.  If you would like to shop for the kids we sponsor, please let me know.

	Thanks for your support!!
	Kevin Hyatt x35559 & The Enron Kids Committee